libperl4-corelibs-perl 0.004-2 (amd64 binary) in ubuntu groovy

 Perl4::CoreLibs is a collection of .pl files that have historically been
 bundled with the Perl core but are not distributed with core version 5.15 or
 later. Following their removal, they should be acquired from this package
 instead.

Details

Package version:
0.004-2
Source:
libperl4-corelibs-perl 0.004-2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships

Depends on: